Bug 725814 - KDE applications menu (kickoff) missing back button
KDE applications menu (kickoff) missing back button
Product: Fedora
Classification: Fedora
Component: kdebase-workspace (Show other bugs)
x86_64 Linux
unspecified Severity low
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
: Triaged
Depends On:
Blocks: kde-4.7
  Show dependency treegraph
Reported: 2011-07-26 12:18 EDT by Tom
Modified: 2011-08-06 00:25 EDT (History)
11 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2011-08-06 00:25:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Tom 2011-07-26 12:18:42 EDT
Description of problem:
Previous KDE applications menu back button is missing. To return to the main applications menu, I have to exit the Kickoff Application Launcher and start over.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
Actual results:
Missing back button along left side of KDE applications menu.

Expected results:

Additional info:
Comment 1 Rex Dieter 2011-07-26 12:31:13 EDT
let's see how 4.7.0 goes (landing today in rawhide), to see if this is still present.
Comment 2 Tom 2011-07-27 10:35:46 EDT
I still see it missing in kdebase-4.7.0-1.fc16
I don't know when, but it was a feature dropped recently
Comment 3 Rex Dieter 2011-08-06 00:25:32 EDT
Looks like a purposeful design choice upstream.  navigation (back up the tree in particular) is now available via breadcrumbs near the top/right of the kickoff Applications menu.

Note You need to log in before you can comment on or make changes to this bug.